@font-face {
    font-family: "Inter-Regular";
    font-style: normal;
    font-weight: 400;
    src: local("Inter"),
         local("Inter-Regular"),
         url("//ejournals.bibliothek.thws.de/custom/Inter-Regular.ttf") format("truetype");
}

body, .pkp_block .title, .pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_block .title, .obj_issue_summary .title, .obj_article_summary>.title {
    font-family: "Inter-Regular", "Open Sans", Arial, sans-serif !important;
}

.pkp_page_index .homepage_image img {
	padding-left: 30px !important;
}

.obj_article_summary>.title a, .pkp_page_index .current_issue .read_more, .cmp_button_wire, .obj_galley_link {
	color: rgb(255, 106, 0) !important;
}

.cmp_button_wire, .obj_galley_link {
	color: rgb(0, 0, 0) !important;
	border-top-color: rgb(255, 106, 0) !important;
	border-right-color: rgb(255, 106, 0) !important;
	border-bottom-color: rgb(255, 106, 0) !important;
	border-left-color: rgb(255, 106, 0) !important;
	border-top-width: 2px !important;
	border-right-width: 2px !important;
	border-bottom-width: 2px !important;
	border-left-width: 2px !important;
}

.cmp_button_wire:hover, .obj_galley_link:hover {
	color: rgb(255, 106, 0) !important;
	background: rgb(0, 0, 0) !important;
}

body, .pkp_navigation_primary>li>a, .pkp_navigation_search_wrapper a {
	color: rgb(0, 0, 0) !important;
}

body, .cmp_notification.notice, .cmp_notification {
	color: rgb(0, 0, 0) !important;
	border-color: rgb(255, 106, 0) !important;
}

button.submit::after {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(255, 106, 0) !important;
}

button.submit {
	color: rgb(0, 0, 0) !important;
	background-color: rgb(255, 255, 255) !important;
}

a:-webkit-any-link {
	color: rgb(0, 0, 0) !important;
}

.pkp_navigation_primary>li>a:focus {
	color: #fff !important;
}

.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
	background: #e3e3e3;
}

.pkp_structure_footer_wrapper {
	background: #676767 !important;
}

/* .pkp_site_nav_menu ul {
	padding-left: 56px !important;
} */

@media (min-width: 992px) {
    .pkp_nav_list {
        padding-left: 41px !important;
    }
	.pkp_nav_list .dropdown-menu li {
		padding-left: 0px !important;
	}
	.pkp_structure_main:first-child:last-child:before {
		left: 0px !important;
	}
	.pkp_navigation_primary .dropdown-menu a:focus {
		border-color: rgb(255, 106, 0) !important;
	}
	.pkp_nav_list ul a {
		color: rgb(0, 0, 0) !important;
	}
		
	.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
		color: rgb (0, 0, 0) !important;
		border-color: rgb(255, 106, 0) !important;
	}
	.pkp_navigation_primary>li:first-child a {
		margin-left: 0em !important;
	}
	
	.pkp_navigation_primary>li:last-child a {
		margin-right: 0em !important;
}

@media (min-width: 768px) {
	.pkp_structure_content {
		padding-right: 246px !important;
	}
}